@charset "UTF-8";

#searchArea .showSelectCategory {
    display: block !important;
}

#searchArea #all, #searchArea #shopping, #searchArea #fashion, #searchArea #music, #searchArea #game, #searchArea #movie, #searchArea #service,
#searchArea #a__list, #searchArea #ka_list, #searchArea #sa_list, #searchArea #ta_list, #searchArea #na_list, #searchArea #ha_list, #searchArea #ma_list, #searchArea #ya_list, #searchArea #ra_list, #searchArea #wa_list {
    display: none;
}
.textcenter{
    text-align: center;
}
.pl0{
    padding-left: 0;
}
#contents{
    box-sizing: border-box;
    margin-top: 50px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.c-search-menu-type-01 .c-search-menu-list {
  width: 100%;
  max-width: 1000px;
  margin: auto;
}
.c-search-menu-type-01 .c-search-menu-list-link::before{
    background: none;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    width: 35px;
    height: 35px;
}
.c-search-menu-type-01 .c-search-menu-list-link{
  font-size: 1.2rem;
  line-height: 1.2rem;
}
.c-search-menu-type-01 .c-search-menu-list-link.all::before{
    background-image: url(/keitai_payment/site/images/all.png);
}
.c-search-menu-type-01 .c-search-menu-list-link.all.selected::before,.c-search-menu-type-01 .c-search-menu-list-link.all:hover::before{
    background-image: url(/keitai_payment/site/images/all_hover.png);
}
.c-search-menu-type-01 .c-search-menu-list-link.fashion::before{
    background-image: url(/keitai_payment/site/images/fashion_goods.svg);
}
.c-search-menu-type-01 .c-search-menu-list-link.fashion.selected::before,.c-search-menu-type-01 .c-search-menu-list-link.fashion:hover::before{
    background-image: url(/keitai_payment/site/images/fashion_goods_hover.svg);
}
.c-search-menu-type-01 .c-search-menu-list-link.shopping::before{
    background-image: url(/keitai_payment/site/images/shopping.svg);
}
.c-search-menu-type-01 .c-search-menu-list-link.shopping.selected::before,.c-search-menu-type-01 .c-search-menu-list-link.shopping:hover::before{
    background-image: url(/keitai_payment/site/images/shopping_hover.svg);
}
.c-search-menu-type-01 .c-search-menu-list-link.music::before{
    background-image: url(/keitai_payment/site/images/music_movie.svg);
}
.c-search-menu-type-01 .c-search-menu-list-link.music.selected::before,.c-search-menu-type-01 .c-search-menu-list-link.music:hover::before{
    background-image: url(/keitai_payment/site/images/music_movie_hover.svg);
}
.c-search-menu-type-01 .c-search-menu-list-link.game::before{
    background-image: url(/keitai_payment/site/images/game.svg);
}
.c-search-menu-type-01 .c-search-menu-list-link.game.selected::before,.c-search-menu-type-01 .c-search-menu-list-link.game:hover::before{
    background-image: url(/keitai_payment/site/images/game_hover.svg);
}
.c-search-menu-type-01 .c-search-menu-list-link.movie::before{
    background-image: url(/keitai_payment/site/images/movie_book.svg);
}
.c-search-menu-type-01 .c-search-menu-list-link.movie.selected::before,.c-search-menu-type-01 .c-search-menu-list-link.movie:hover::before{
    background-image: url(/keitai_payment/site/images/movie_book_hover.svg);
}
.c-search-menu-type-01 .c-search-menu-list-link.service::before{
    background-image: url(/keitai_payment/site/images/service.svg);
}
.c-search-menu-type-01 .c-search-menu-list-link.service.selected::before,.c-search-menu-type-01 .c-search-menu-list-link.service:hover::before{
    background-image: url(/keitai_payment/site/images/service_hover.svg);
}

.drawBordr{
    border-top: solid 1px #D7D7D7;
}

.m-shop-contents--type01 .m-shop-unit{
    margin-bottom: 0;
}
.m-shop-contents--type01 .m-shop-unit-figure{
  margin-bottom: 20px;
}
/*===== PC =====*/
@media only screen and (min-width: 768px), print{
  .m-shop-contents--type01 .m-shop-unit{
    padding-right: 10px;
    padding-left: 10px;
  }
  .m-shop-pickup.m-shop-contents.m-shop-contents--type01{
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 767px){
  .m-shop-contents--type01 .m-shop-unit{
    margin: 0px 3% 10px 0;
    width: 31%;
  }
}

#category_search .m-shop-contents--type01 .m-shop-unit{
    margin-bottom: 0;
}

#syllabary_search .c-search-menu.c-search-menu-type-02{
    padding-bottom: 40px;
    border-bottom: solid 1px #D7D7D7;
}
/*===== SP =====*/
@media only screen and (max-width: 767px) {
  #syllabary_search .c-search-menu.c-search-menu-type-02{
      padding-bottom: 0;
  }
}

#searchArea #loader {
	width: 32px;
	padding: 30px 0;
	margin: 0 auto;
	box-sizing: border-box;
}
#searchArea #loader img{
	width: 32px;
	height: 32px;
	animation: spin 1s infinite linear;
	-webkit-animation: spin 1s infinite linear;
}
/*ロゴ画像*/
.m-shop-contents--type01 .m-shop-unit-figure__img{
    padding: 23% 0;
}
.new_arrived_area .m-shop-unit .m-shop-unit-figure2 .m-shop-unit-figure__img {padding:10% 0;}
.new_arrived_area .m-shop-unit .m-shop-unit-figure2 .m-shop-unit-figure__img img {padding:0;}
.new_arrived_area .m-shop-unit .m-shop-unit-figure2 .m-shop-unit-figure__img > * {max-width:100%;}
@media only screen and (max-width: 767px) {
  .new_arrived_area .m-shop-unit .m-shop-unit-figure2 .m-shop-unit-figure__img {padding:0;}
}
.picture.m-shop-unit-figure .m-shop-contents--type01.m-shop-unit-figure__img {padding:23% 0 14%;}
.picture.m-shop-unit-figure .m-shop-contents--type01.m-shop-unit-figure__img img {padding:0;}
.picture.m-shop-unit-figure .m-shop-contents--type01.m-shop-unit-figure__img > * {max-width: 100%;}
@media only screen and (max-width: 767px) {
  .m-shop-contents--type01 .picture.m-shop-unit-figure {min-height:135px;}
  .picture.m-shop-unit-figure .m-shop-contents--type01.m-shop-unit-figure__img {padding:14% 0 10%;}
}


.m-shop-unit-figure{
    position: relative;
}
.m-shop-unit-figure--newicon{
    position: absolute;
    bottom: -15px;
    right: -15px;
    width: 40px;
    height: 40px;
}
@media only screen and (max-width: 767px){
  .m-shop-unit-figure--newicon{
      bottom: -10px;
      right: -10px;
      width: 28px;
      height: 28px;
  }
  .c-search-menu-type-01 .c-search-menu-list-item:first-of-type{
    width: 100%;
  }
  .c-search-menu-type-01 .c-search-menu-list-link.all{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    width: 50%;
  }
  .c-search-menu-type-01 .c-search-menu-list-link::before{
    margin-bottom: 8px;
  }
  .c-search-menu-type-01 .c-search-menu-list-link.all::before{
    margin: 0 15px;
    width: 28px;
    height: 28px;
  }
}

/*spotLight*/
#spotLight{
  margin-bottom: 50px;
}
#spotLight a.m-btn-type03::after{
  display: none;
}

.internal_top::after{
  transform: rotate(270deg)!important;
  -webkit-transform: rotate(270deg)!important;
}

/*emergencyTitle */
.emergencyTitle{
  text-align:center; margin: 15px 0;
}
.emergencyTitle a{
  font-size: 14px;
  text-decoration: underline;
  color: #333333;
}
.emergencyTitle a:hover{
  text-decoration: none;
}

/* 220221 追加 */
.bannerArea {
  /* max-width: 1000px; */
  margin: auto;
}
.bannerArea p{
  padding-bottom: 12px;
	text-decoration: underline;
}

.bannerArea a{
  display: inline-block;
  text-decoration: underline;
  color: #333333;
  font-size: 1.2rem;
}
.bannerArea a:hover{text-decoration: none;}
.bannerArea img{max-width: 100%;}

.bannerArea p:before {
  display: inline-block;
  vertical-align: text-bottom;
  width: 16px;
  height: 16px;
  margin-right: 8px;
  background: url(/keitai_payment/common/images/top/emergencyIcon_gray.png) no-repeat 50%;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
  content: "";
}

/* 220308 追加 */
@media only screen and (min-width: 768px), print{
  .m-shop-contents--type01.each-logo-list .m-shop-unit-figure{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    min-height: 183px !important;
  }
}
@media only screen and (max-width: 767px){
  .bannerArea p{padding-bottom: 2vw;}
  .bannerArea a{font-size: 1.2rem;}
}